
body {
    background: #ecf0f1 !important;
    font-family: 'calibri', sans-serif !important;
    font-size: 16px;
    margin: 0;
    /*min-height: 1080px;*/
}
div,header,article,aside,footer {display: block}
a {color: #39abb2}
a:hover {color: #669999; text-decoration: none}
/*a:visited {color: #999999}*/

i.clear {clear: both; display: block}

h1 {font-size: 32px !important; line-height: 50px !important; font-weight: 400; text-align: center; color:#3b3b3b; padding-bottom: 5px; border-bottom: 3px solid #39abb2; text-transform: uppercase; display: inline }
h2, .as_h2 {color:#3b3b3b; font-weight: 400; font-size: 24px !important; }
h3, .as_h3 {color:#3b3b3b; font-weight: 400; font-size: 22px !important; }
div.header, div#conteiner, footer{max-width: 1500px !important; width: 100%; margin: 0 auto}

#top-side {width: 100%;  position: relative; background:url("../img/header_shadow.png") no-repeat bottom center; padding-bottom: 12px;}
#top-side>div {width: 100%; height: 100%; background: #ffffff;}
#top-side>div>div{max-width: 1460px !important; margin: 0 auto}

.conteiner{background: none !important; border:none !important}

#logo {height: 75px; width: 230px; background: url("../img/logo-spa.webp") no-repeat center;  margin: 10px auto 15px; background-size: contain; }
#logo:hover{opacity: 0.7}
#logo span::before {height: 75px; width: 230px; display: block; content: " "}

ul.nav {display: table-cell; list-style: outside none none; margin: 6px 0 0 3px; padding: 0; text-align: center; vertical-align: middle;}
ul.nav li {display: inline-block; margin-right: 15px }
ul.nav li a {border: 1px solid #669999 !important; border-radius: 3px; color:#39abb2 !important;  display: table-cell; font-family: arial,tahoma,sans-serif; font-size: 12px; font-weight: 600;    height: 45px; box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
    line-height: 16px; margin: 0 5px; padding: 1px 15px; text-align: inherit; text-decoration: none;  text-transform: uppercase;vertical-align: middle;     transition-duration: 1s;}
ul.nav li a:hover,ul.nav li a.active  {background: #964169 !important; color: #ffffff !important;    transition-duration: 1s;}

.breadcrumb {background-color: white !important; color: #39ABB2;}
.breadcrumb a {color: #39ABB2;}
#conteiner {padding-top: 1px; padding-right: 20px; padding-left: 20px; width: calc(100% - 20px - 20px) !important;}
/*#sidebar {padding-left:0; }*/
/*#contain {width: calc(100% - 300px - 20px); float: left; background-color: #ffffff;}*/
#contain { background:none;}
#contain div.title {text-align: center; padding: 20px 0; background-color: #fff;}

/*seo text*/
#seo-text {margin-top: 30px; padding: 15px 20px; color: #777; background-color: #fff; font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif; font-size: 12px;}

/*items*/
.items{text-align: center;background-color: #fff;}
.item{width: 260px; height: 250px; padding-bottom:16px; background: url("../img/item_shadow.png") no-repeat bottom center; display: inline-block;
    overflow: hidden; margin: 5px 10px; transition: all 0.6s ease-out 0.2s; box-sizing: content-box !important;}
.item>div{overflow: hidden; height: 250px; border-bottom: 3px solid #39abb2 !important; border:1px solid rgb(139, 166, 167); border-radius: 5px}
.item>div>div{width: 260px; margin: 1px; position: relative; z-index: 101; background: #ffffff; padding-bottom: 20px;}
.item:hover>div>div{width: 262px; margin: -1px 0px !important; position: absolute; z-index: 200; box-shadow: #3b3b3b 0px 0px 7px; border: 1px solid #d7b7c6 }


.item .item-img {width: calc(100% - 20px); height: 164px; overflow: hidden; margin: 10px 10px;padding: 10px 0 }
.item .item-img img {transition: all 0.6s ease-out 0.2s; min-height: 100%; min-width: 100%;height: 100%; width: 100%;}
.item:hover .item-img img {transform: rotateZ(-5grad) scale(1.4);}

.item .item-title {height: 60px; padding: 0 !important; overflow: hidden}
.item .item-title>.name {display: inline-block; font-size: 22px; font-weight: bold; color: #404040; text-transform: uppercase}
.item .item-title>.sub_name {display: inline-block; font-size: 18px; color: #7c7c7c;}
.item div.scont {color: #7c7c7c; text-align: left; padding: 0 20px}

/**objectpage*/
.object_page {padding: 5px 10px; background-color: #FFFFFF; margin-left: 0 !important; margin-right: 0 !important; }
.object_page div.text {float: left; display: block; width: 50%; margin-right: 10px;}
.object_page .contacts {
    border: 1px solid #39abb2;
    border-radius: 10px ;
    padding: 10px 10px 10px 100px;
    margin: 10px 0;
    background:#ecf0f1 url("../img/svg/contacts-point.svg") left 15px  center no-repeat;
}



/*lightGalery*/

div.gallery {/*width: 45%; float: right;*/ display: block; text-align: center}
div.gallery a {width:100%; /*height:150px;*/ padding: 10px 5px; display: inline-block;}
div.gallery a:hover img {
    transform: scale(1.1);
    -webkit-transition: top 0.5s ease-out 0.3s;
    -moz-transition: top 0.5s ease-out 0.3s;
    -o-transition: top 0.5s ease-out 0.3s;
    transition: 0.5s ease-out 0.3s;}
.img-block{height: 140px; float: left;  width: 49.999999%; overflow: hidden}
.img-block img{
    min-width: 100%; height: 100%}
/**.item>div>div{position: relative; z-index: 102}

**/
#sidebar>aside{padding: 5px 20px 20px; margin:0; background:#ffffff}
div.reg ul, div.reg ul ul {list-style-type: none ; margin: 0; padding: 0 0 0 15px}
div.reg ul li ul>li {margin-left: 10px}
div.reg ul a {font-size: 16px; display: inline-block; padding: 3px 10px; text-decoration: none}

/*Active*/

div.reg ul li.active>ul {display: block !important;}
div.reg ul li ul>li.active {}

/**FOOTER*/
#footer {max-width: 100% !important; width: 100%; margin-top: 20px !important; padding: 100px 20px; min-height: 80px; background:#29171F;float: left}
footer {color: #b5b5b5}

/**acordeon menue*/
ul#menu, ul#menu ul {list-style-type:none; margin: 0; padding: 0; }
ul#menu>ul {margin-left:10px; margin-right: 10px }
ul#menu>ul.active {
    display: block !important;
}
ul.active a {
 /*   background: #974169 !important;*/
}

ul#menu a {
    display: block;
    text-decoration: none;
}

ul#menu li {
    margin-top: 1px;
    cursor: pointer;
}

ul#menu li a {
    background: #39abb2;
    color: #fff;
    padding: 0.5em;
}

ul#menu li a:hover, ul#menu li.active>a {
    background: #974169;
}

ul#menu li ul li a {
    background: #a8cccf;
    color: #000;
    padding-left: 20px;
}

ul#menu li ul li a:hover, ul#menu li ul li.active a  {
    background: #974169;
    color: #ffffff;
   /* border-left: 5px #670231 solid;*/
    padding-left: 15px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }

#click_cotacts {
	cursor: pointer;
	border-bottom: 1px dashed;
}

/*Banners*/
.banner {
    margin-right: auto;
    margin-left: auto;
}
.banner-728x90 {
    width: 728px;
    height: 90px;
}
.banner-180x280 {
    width: 180px;
    height: 280px;
}
.banner-header {
    margin-top: 4px;
}
.banner-left {
    margin-top: 20px;
}
.banner-bottom {
    margin-top: 22px;
}